[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please test zfsutils 9.0~svn226163-1


I remembered that ZFS v28 support was also merged in 8-STABLE upstream branch.

Maybe it would be better to upgrade zfsutils to 8-STABLE first?  Based
on kernel-side experience I guess most of your work also applies
there.  My guess is also that 8-STABLE zfsutils with v28 support would
work fine with a 9.x kernel since ZFS version is the same.

What do you think?

Robert Millan

Reply to: